<?php


include('header.inc.php');
?>

<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Faliújság</p>
								
<?php
include('faliujsag_kk.php');
?>


 <p align="center"><!--/* OpenX Javascript Tag v2.6.2 */-->

<script type='text/javascript'><!--//<![CDATA[
   var m3_u = (location.protocol=='https:'?'https://ads.easy-media.hu/delivery/ajs.php':'http://ads.easy-media.hu/delivery/ajs.php');
   var m3_r = Math.floor(Math.random()*99999999999);
   if (!document.MAX_used) document.MAX_used = ',';
   document.write ("<scr"+"ipt type='text/javascript' src='"+m3_u);
   document.write ("?zoneid=11");
   document.write ('&amp;cb=' + m3_r);
   if (document.MAX_used != ',') document.write ("&amp;exclude=" + document.MAX_used);
   document.write (document.charset ? '&amp;charset='+document.charset : (document.characterSet ? '&amp;charset='+document.characterSet : ''));
   document.write ("&amp;loc=" + escape(window.location));
   if (document.referrer) document.write ("&amp;referer=" + escape(document.referrer));
   if (document.context) document.write ("&context=" + escape(document.context));
   if (document.mmm_fo) document.write ("&amp;mmm_fo=1");
   document.write ("'><\/scr"+"ipt>");
//]]>--></script><noscript><a href='http://ads.easy-media.hu/delivery/ck.php?n=a6aed90c&amp;cb=INSERT_RANDOM_NUMBER_HERE' target='_blank'><img src='http://ads.easy-media.hu/delivery/avw.php?zoneid=11&amp;n=a6aed90c' border='0' alt='' /></a></noscript>
</p></td>
              </tr>
            </table>
<?php
include('footer.inc.php');
?>